/* Journal Home Page Background */
.homepage #header {
    background-image: url(/site/resource/annhyg_header.jpg);
    height: 97px;
}


/* Journal Home Page Title */
.homepage #header h1#page_title {
    background-image: url(/site/resource/annhyg_title.jpg);
    margin-top: 34px;
    width: 564px;
    height: 44px;

}


/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/annhyg_header.jpg);
    width: 960px;
    height: 97px;
}



/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/annhyg_title.jpg);
    margin-top: 34px;
    height: 44px;
    width:  564px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 44px;
    width: 361px;
}

/*Improves appearance of TOC blurb on erratum*/
#content-block.Volume55Issue6July2011 .cit .cit-blurb .precis p { display:block;
padding-left: 2.5em;}
